org.eclipse.emf.facet.util.swt.fontprovider

## Interface IFontProviderFactory

    public interface IFontProviderFactory

### Field Summary

Fields
`static IFontProviderFactory` `DEFAULT`

### Method Summary

All Methods Instance Methods Abstract Methods
`IFontProvider` `getOrCreateIFontProvider(Device device)`

### Field Detail

#### DEFAULT

    static final IFontProviderFactory DEFAULT

### Method Detail

#### getOrCreateIFontProvider

    IFontProvider getOrCreateIFontProvider(Device device)